Payment initiation using pain001 formatAsk AIpost https://www.bankingcircleconnect.com/api/v1/payments/iso20022/customer-credit-transfer-initiationBody ParamspainFilefileFile containing pain.001.001.03 xml request.HeadersX-Verification-NoncestringAcceptstringrequiredThe Accept header is used to inform the server by the client that which content type is understandable by the client expressed as MIME-types.Valid input (returns xml - any other value returns json):*/*application/*application/xmlExample: */*AuthorizationstringrequiredType: Bearer token.State-of-art implementation. Check documentation Authorization and Connecting to the APIExample (shortend): Bearer eyJ0eXAiOiJKV1QiLCJhb...Content-TypestringMediatype of input resource. Boundary is a delimiter of data parts in the input. Format: multipart/form-data; boundary=[string].Example: multipart/form-data; boundary=-----xyzX-ContentTypestringrequiredX-ContentType is not required but may be in the future. Clients are encouraged to set the value to text/pain001.Accept-ResponsestringrequiredCurrently Accept-Response must be set to pain.002.001.03. Other options may be available in the future.Idempotency-KeystringUnique value generated by the user which the API uses to recognize subsequent retries of the same request.This field is limited to a maximum of 100 characters, if not upheld the API will return with an error 400 - Bad Request.Example: 2b7b05ad-4411-4a19-8c95-2508b17e0fd8Responses 200OK Request is not sent for processing, all payments are rejected 201Success: Created Request is sent for processing 400Bad request. Request is not correctly formulated. Goes for both Header, Query and Body. Verify the error description and properties. 403Forbidden. The server understood the request, but is refusing it or the access is not allowed, i.e. if resource exists but calling user does not have rights to access it. 404Not found. There is no resource behind the URL, i.e. requesting data on an account that does not exist or dont have permissions to. 409Conflict. Idempotency-key violation. Request being handled. 413Payload too large. Size of request or response is too big and therefore rejectedUpdated about 2 months ago